diff -up Net-SSLeay-1.94/t/local/44_sess.t.orig Net-SSLeay-1.94/t/local/44_sess.t
--- Net-SSLeay-1.94/t/local/44_sess.t.orig	2024-06-17 15:55:57.760001634 +0200
+++ Net-SSLeay-1.94/t/local/44_sess.t	2024-06-17 15:57:33.333795022 +0200
@@ -15,13 +15,13 @@ use English qw( $EVAL_ERROR $OSNAME $PER
 if (not can_fork()) {
     plan skip_all => "fork() not supported on this system";
 } else {
-    plan tests => 67;
+    plan tests => 39;
 }
 
 initialise_libssl();
 
 my @rounds = qw(
-    TLSv1 TLSv1.1 TLSv1.2 TLSv1.3 TLSv1.3-num-tickets-ssl
+    TLSv1.2 TLSv1.3 TLSv1.3-num-tickets-ssl
     TLSv1.3-num-tickets-ctx-6 TLSv1.3-num-tickets-ctx-0
 );
 
diff -up Net-SSLeay-1.94/t/local/45_exporter.t.orig Net-SSLeay-1.94/t/local/45_exporter.t
--- Net-SSLeay-1.94/t/local/45_exporter.t.orig	2024-06-17 15:57:56.945991033 +0200
+++ Net-SSLeay-1.94/t/local/45_exporter.t	2024-06-17 16:00:55.358499773 +0200
@@ -16,12 +16,12 @@ if (not can_fork()) {
 } elsif (!defined &Net::SSLeay::export_keying_material) {
     plan skip_all => "No export_keying_material()";
 } else {
-    plan tests => 37;
+    plan tests => 19;
 }
 
 initialise_libssl();
 
-my @rounds = qw( TLSv1 TLSv1.1 TLSv1.2 TLSv1.3 );
+my @rounds = qw( TLSv1.2 TLSv1.3 );
 
 my %usable =
     map {
